Method: projects.locations.dataStores.documents.get

Document を取得します。

HTTP リクエスト

GET https://vectorsearch.googleapis.com/v1beta/{name}

パスパラメータ

パラメータ
name

string

必須。Document リソースの名前。形式: projects/{project}/locations/{location}/dataStores/{dataStore}/documents/{document}

リクエストの本文

リクエストの本文は空にする必要があります。

レスポンスの本文

成功した場合、レスポンスの本文には Document のインスタンスが含まれます。

認可スコープ

次の OAuth スコープのいずれかが必要です。

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/vectorsearch
  • https://www.googleapis.com/auth/vectorsearch.readonly

詳細については、Authentication Overview をご覧ください。